<?php
namespace CorpusParole\Facades;

use Illuminate\Support\Facades\Facade;

class GuzzleFacade extends Facade {

    protected static function getFacadeAccessor() {
        return 'Guzzle';
    }

}
